/*!*************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[2].use[2]!./node_modules/postcss-loader/dist/cjs.js!./resources/assets/js/react/components/NewTable/theme.scss ***!
  \*************************************************************************************************************************************************************************************************************************/
.ag-theme-digitail {
  height: 100%;
}
.ag-theme-digitail * {
  font-family: "DM Sans", sans-serif;
}
.ag-theme-digitail .ag-center-cols-viewport {
  height: 100% !important; /* need this to override inline style */
}
.ag-theme-digitail .ag-center-cols-viewport::-webkit-scrollbar, .ag-theme-digitail .ag-center-cols-viewport::-webkit-scrollbar-button {
  height: 6px;
  width: 6px;
}
@-moz-document url-prefix() {
  .ag-theme-digitail .ag-center-cols-viewport {
    scrollbar-width: thin;
  }
}
.ag-theme-digitail .ag-body-horizontal-scroll {
  display: none;
  padding-bottom: 15px;
}
.ag-theme-digitail .ag-body-horizontal-scroll .ag-body-horizontal-scroll-viewport::-webkit-scrollbar, .ag-theme-digitail .ag-body-horizontal-scroll .ag-body-horizontal-scroll-viewport::-webkit-scrollbar-button {
  height: 6px;
  width: 6px;
}
@-moz-document url-prefix() {
  .ag-theme-digitail .ag-body-horizontal-scroll .ag-body-horizontal-scroll-viewport {
    scrollbar-width: thin;
  }
}
.ag-theme-digitail .ag-row {
  font-size: var(--chakra-fontSizes-sm);
  line-height: 21px;
  color: #212529;
  border: none;
}
.ag-theme-digitail .ag-row:not(:last-child), .ag-theme-digitail .ag-row:hover, .ag-theme-digitail .ag-row::before {
  background: linear-gradient(to right, #b2b9cd 50%, rgba(255, 255, 255, 0) 0%);
  background-position: bottom;
  background-repeat: repeat-x;
  background-size: 5px 1px, 1px 5px;
}
.ag-theme-digitail .ag-cell {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  padding: 12px 8px;
  border: 0;
  height: 100%;
  overflow: hidden;
  line-height: 21px;
  word-break: break-word;
}
.ag-theme-digitail .ag-header {
  border: none;
}
.ag-theme-digitail .digitail-header-cell {
  display: flex;
  flex-direction: row;
  gap: 4px;
  width: 100%;
  height: 100%;
  align-items: center;
}
.ag-theme-digitail .ag-header-cell {
  font-size: 13px;
  line-height: 21px;
  color: #80849b;
  font-weight: 400;
  padding: 0 8px;
  z-index: 0;
}
.ag-theme-digitail .ag-header-cell-resize {
  cursor: col-resize;
  pointer-events: auto;
}
.ag-theme-digitail .ag-header-cell-text {
  font-style: italic;
  overflow: visible;
}
.ag-theme-digitail .ag-header-cell.ag-right-aligned-header .digitail-header-cell {
  justify-content: flex-end;
}
.ag-theme-digitail .ag-checkbox-input-wrapper {
  font-family: var(--ag-icon-font-family);
}
.ag-theme-digitail .ag-checkbox-input-wrapper.ag-checked::after {
  color: #40bed7;
}
